Epiphany-3.24.2

Epiphany の概要

Epiphany は、一般のユーザーを対象とした、シンプルかつ強力な GNOME ウェブブラウザーです。 このパッケージは単純性とコンプライアンス準拠を目指しています。

本パッケージは LFS-8.0 において正しくビルドでき動作することが確認されています。

パッケージ情報

Epiphany の依存パッケージ

必須

Avahi-0.7, Gcr-3.20.0, gnome-desktop-3.24.2, ISO Codes-3.75, libnotify-0.7.7, libwnck-3.24.1, WebKitGTK+-2.16.6

推奨

Optional

lsb_release-1.4

実行時の依存パッケージ

gnome-keyring-3.20.1 (強力なパスワードのため), Seahorse-3.20.0 (パスワード管理のため)

ユーザー情報: http://wiki.linuxfromscratch.org/blfs/wiki/epiphany

Epiphany のインストール

以下のコマンドを実行して Epiphany をビルドします。

./configure --prefix=/usr &&
make

root ユーザーになって以下を実行します。

make install

An already active graphical session with a bus address is necessary to execute the test suite. Some tests may fail for unknown reasons. To test the results, run:

make -k check

パッケージ構成

インストールプログラム: epiphany, ephy-profile-migrator
インストールライブラリ: libephywebextension.so
インストールディレクトリ: /usr/{lib,share,share/help/*}/epiphany

概略説明

epiphany

WebKit2 レンダリングエンジンに基づいた GNOME ウェブブラウザー。

最終更新日: 2017-08-17 05:38:22 +0900